Robotics Systems Commons - Tasks #168
Include a dynamic matrix class
01/05/2011 10:17 PM - J. Wienke

Status: Rejected Start date: 01/05/2011
Priority: Normal Due date:

Assignee: J. Wienke % Done: 0%
Category: Math Estimated time: 8.00 hours
Target version: 0.2

Description

Port the code from the multimodal fusion library.

History

#1 - 01/05/2011 10:19 PM - J. Wienke

- Target version set to 0.2

#2 - 04/06/2011 01:11 PM - J. Wienke

- Status changed from New to Rejected
